Hello community,

here is the log from the commit of package cacti for openSUSE:Factory checked 
in at 2018-02-12 10:16:11
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/cacti (Old)
 and      /work/SRC/openSUSE:Factory/.cacti.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "cacti"

Mon Feb 12 10:16:11 2018 rev:15 rq:575479 version:1.1.35

Changes:
--------
--- /work/SRC/openSUSE:Factory/cacti/cacti.changes      2018-02-06 
16:49:55.333911998 +0100
+++ /work/SRC/openSUSE:Factory/.cacti.new/cacti.changes 2018-02-12 
10:16:13.187332704 +0100
@@ -1,0 +2,27 @@
+Mon Feb 12 06:41:04 UTC 2018 - lie...@rz.uni-mannheim.de
+
+- Build version 1.1.35
+  -issue#114: *all_max_peak* percentile calculations incorrect
+  -issue#430: Pressing Back often fails to work as expected
+  -issue#564: Fail to move items in graph template as desired
+  -issue#981: Hyperlinks for Data Profile stats
+  -issue#993: Realtime not working on remote pollers for certain data query
+  -issue#1244: Errors importing templates with deprecated hashes
+  -issue#1251: Allow zoom out through mouse mmiddle button
+  -issue#1281: Max OIDs setting is for bulkget and not bulkwalk operations
+  -issue#1286: Correct CHUNKED_ENCODING error when retrieving graph with
+               some browsers
+  -issue#1306: Graphs are not always refreshed properly
+  -issue#1309: Provide meaningful authentication errors in graph_json.php
+               and graph_image.php
+  -issue#1310: Return button fails on change password page
+  -issue#1315: Realtime not working on local data collector
+  -issue#1316: CDEF Item Value dialog does not update creating items
+  -issue#1319: Front end + remote poller - connection timeout issue
+  -issue#1321: Use RRDtool pipelining functions within DSSTATS
+  -issue#1323: Enhance form layout for readability
+  -issue#1329: Spelling errors in automation_networks.php
+  -issue: Validate regular expressions if specified in add_graphs.php
+  -issue: Ensure compression levels are consistent when importing package
+
+-------------------------------------------------------------------

Old:
----
  cacti-1.1.34.tar.gz

New:
----
  cacti-1.1.35.tar.gz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ cacti.spec ++++++
--- /var/tmp/diff_new_pack.hBmthm/_old  2018-02-12 10:16:14.347290904 +0100
+++ /var/tmp/diff_new_pack.hBmthm/_new  2018-02-12 10:16:14.351290760 +0100
@@ -17,7 +17,7 @@
 
 
 Name:           cacti
-Version:        1.1.34
+Version:        1.1.35
 Release:        0
 Summary:        Web Front-End to Monitor System Data via RRDtool
 License:        GPL-2.0+

++++++ cacti-1.1.34.tar.gz -> cacti-1.1.35.tar.gz ++++++
/work/SRC/openSUSE:Factory/cacti/cacti-1.1.34.tar.gz 
/work/SRC/openSUSE:Factory/.cacti.new/cacti-1.1.35.tar.gz differ: char 5, line 1


Reply via email to